Reference
compositions
Published runtime operations for compositions.
Source reference · 80a48ec869a5Read Markdown
compositions.list
GET /compositions| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |
compositions.history
GET /compositions/:composition/history| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | offset, limit |
compositions.update
POST /compositions/:composition| Contract | Value |
|---|---|
| Access | Remote and local |
| Execution | command |
| Request body | json |
| Response | json |
| Query parameters | None |